use strict;
use warnings;
use utf8;

use Module::Build;

my $builder = Module::Build->new(
    module_name         => 'Bundle::Locale::CLDR::Americas',
    license             => 'perl',
    requires        => {
        'version'                   => '0.95',
        'DateTime'                  => '0.72',
        'Moo'                       => '2',
        'MooX::ClassAttribute'      => '0.011',
        'Type::Tiny'                => 0,
        'perl'                      => '5.12.0',
        ,
    },
    dist_author         => q{John Imrie <john.imrie1@gmail.com>},
    dist_suffix         => 'TRIAL1',

    dist_version        => '0.46.0',
    build_requires => {
        'ok'                => 0,
        'Test::Exception'   => 0,
        'Test::More'        => '0.98',
    },
    add_to_cleanup      => [ 'Bundle-Locale-CLDR-Americas-*' ],
    configure_requires => { 'Module::Build' => '0.40' },
    release_status => 'unstable',
    dist_abstract => q<Locale::CLDR - Data Package (  )>,
    meta_add => {
        keywords => [ qw( locale CLDR locale-data-pack ) ],
        resources => {
            homepage => 'https://github.com/ThePilgrim/perlcldr',
            bugtracker => 'https://github.com/ThePilgrim/perlcldr/issues',
            repository => 'https://github.com/ThePilgrim/perlcldr.git',
        },
    },
);

$builder->create_build_script();
